<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="017989ef1c235d041321bdbd7c3cbe29">
  <dict>
    <!--2022-05-13 11:03:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
